Bug 168474 - FEAT RHEL3-U7: Support for HT1000 IDE chipset needed
Summary: FEAT RHEL3-U7: Support for HT1000 IDE chipset needed
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
: 166219 (view as bug list)
Depends On:
Blocks: 168424
TreeView+ depends on / blocked
 
Reported: 2005-09-16 15:31 UTC by Issue Tracker
Modified: 2010-10-22 03:22 UTC (History)
5 users (show)

Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 16:37:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rhel3ht1000ide.2_4based.patch (4.64 KB, patch)
2005-09-16 15:45 UTC, Larry Troan
no flags Details | Diff
jwltest-ht1000-ide.patch (4.28 KB, patch)
2005-09-27 18:58 UTC, John W. Linville
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0144 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 7 2006-03-15 05:00:00 UTC

Description Issue Tracker 2005-09-16 15:31:14 UTC
Escalated to Bugzilla from IssueTracker

Comment 7 Larry Troan 2005-09-16 15:44:31 UTC
This enhancement request was evaluated by Red Hat Product Management for
inclusion a Red Hat Enterprise Linux maintenance release.

Product Management has requested further review of this enhancement by Red Hat
Engineering, for potential inclusion in a Red Hat Enterprise Linux update
release for currently deployed products.

This enhancement is not yet committed for inclusion in an update release.



Comment 8 Larry Troan 2005-09-16 15:45:20 UTC
Created attachment 118898 [details]
rhel3ht1000ide.2_4based.patch

Comment 9 John W. Linville 2005-09-27 18:58:11 UTC
Created attachment 119319 [details]
jwltest-ht1000-ide.patch

Comment 10 John W. Linville 2005-09-27 19:00:14 UTC
Test kernels w/ the above patch available here: 
 
   http://people.redhat.com/linville/kernels/rhel3/ 
 
Please verify that the patch works and post the results here...thanks! 

Comment 11 Larry Troan 2005-09-28 17:39:48 UTC
Can we obtain a system from Fujitsu-Siemens with this chip set for our test grid
in Boston? This hardware won't be needed for inclusion of this code (assuming
your test results are favorable) but we will need hardware within Red Hat to
certify the boxes containing it.

Per the comment below from John Linville, please test the kernel on his people
page and report back here whether you were successful or not.

Opening this bug up to FSC.

Comment 19 Ernie Petrides 2005-10-18 05:11:16 UTC
Larry Troan: stop checking confidential group boxes!!!

Leaving as closed/NOTABUG, which seems appropriate.  Also removing from
Proposed list.

Comment 24 Ernie Petrides 2005-10-27 02:18:25 UTC
The HT1000 IDE chipset support has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.7.EL).


Comment 30 Red Hat Bugzilla 2006-03-15 16:37:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html


Comment 31 Ernie Petrides 2007-01-23 20:33:45 UTC
*** Bug 166219 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.